@charset "UTF-8";

.entry {
    background-image: none;
    background-color: #bebebe;
    background-image: none;
    margin-left: auto;
    margin-right: auto;
}

.entry_inner {
    width: 100%;
    padding-bottom: var(--section-gutter);
}

.entry .contents_title {
    color: rgba(255, 255, 255, 0.8);
}

.form_inner {
    max-width: 500px;
    margin-top: 100px;
    padding-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-radius: 20px;
}

.form_inner dl {
    display: grid;
    place-items: center;
}


.form_inner dl dt {
    margin-bottom: 10px;
    margin-top: 30px;
    width: 300px;
    text-align: left;
}

.form_inner dt {
    font-size: 1.8rem;
    /* background-color: aquamarine; */
}


.form_inner dl dd {
    width: 100%;
}

.entry .form_inner input[type="text"],
.entry .form_inner input[type="email"],
.entry .form_inner input[type="date"],
.entry .form_inner input[type="tel"],
.entry .form_inner select {
    width: 70%;
    padding: 10px;
    border: 1px solid #aeacac;
    outline: none;
    font-size: 2rem;
    align-items: center;
}

.entry .form_inner input[type="radio"] {
    transform: scale(2.0);
}

.form_inner .radio {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 2.2rem;
}

.form_inner .radio::before {
    content: "";
    display: none;
}



.entry .form_inner button {
    color: #fff;
    background-color: var(--sub-color1);
    width: 300px;
    height: 50px;
    text-align: center;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    cursor: pointer;
    transition: 0.3s;
    border: none;
    font-size: 2rem;
}

.form_inner dd::before {
    content: "必須";
    font-size: var(--size-md);
    border-radius: 5px;
    background-color: var(--sub-color1);
    color: #fff;
    padding: 5px;
    margin-right: 15px;
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .form_inner {
        max-width: 1000px;
        padding: 50px;
    }

    .form_inner dl {
        display: flex;
        justify-content: space-between;
        margin-bottom: 40px;
        align-items: center;
        /* background-color: aqua; */
    }

    .form_inner dl dt {
        margin-bottom: 24px;
        width: 350px;
        text-align: left;
    }

    .form_inner dt {
        font-size: 2.2rem;
        align-items: center;
    }


    .entry .form_inner input[type="text"],
    .entry .form_inner input[type="email"],
    .entry .form_inner input[type="date"],
    .entry .form_inner input[type="tel"],
    .entry .form_inner select {
        width: 70%;
        padding: 10px;
        font-size: 2.2rem;
    }


    .entry .form_inner button {
        width: 820px;
        height: 50px;
        font-size: 2rem;
    }


}